.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fc4463eb-cfad-c182-9f40-02ac814360b6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b97dfab-79cf-81a9-271e-74fd88949f56 {
background-color: colorNeutral0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
